#introbanner {
    width: 940px;
    height: 398px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding-top: 100px;
    padding-right: 20px;
}

#info {
    width: 300px;
    float: left;
    height: 410px;
    background-color: #59b5f4;

}

.inner-logo{
		width: 200px;
		height: auto;
		padding: 20px 0px 0px 30px;
}


.disc{
	color: #fff;
	padding: 20px;
}

.info-title,.black{
	font-size: 18px;
	color: #fff;
}

.black{
	color: black;
}

#transbg {
    width: 640px;
    height: 80px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    top: 320px;
    margin-left: 300px;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=65);
}